 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 569px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-1 .u-image-1 {
  object-position: 50% 100%;
  filter: none;
  width: 1112px;
  height: 502px;
  margin: 7px 0 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 18px;
}

.u-section-1 .u-text-2 {
  margin: 21px 710px 0 0;
}

.u-section-1 .u-image-2 {
  width: 678px;
  height: 296px;
  margin: -279px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 469px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 424px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 510px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 325px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 244px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 126px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 17px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 140px;
  }
}